gio-sharp GLib.SocketAddress To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("abstract")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("address-type")
  GLib.UnixSocketAddressType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.Obsolete
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.UnixSocketAddress `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("path")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("path-as-array")
  System.IntPtr To be added. To be added. To be added.
- Property
  System.UInt64 To be added. To be added. To be added.